{
  "id": "4543613",
  "name": "新转运图标pc",
  "font_family": "icon_transport",
  "css_prefix_text": "transport-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11833563",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "11501361",
      "name": "图例",
      "font_class": "tuli",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "28217529",
      "name": "身体",
      "font_class": "shenti",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "32835228",
      "name": "iconPark-shopping-cart-add Copy",
      "font_class": "a-iconPark-shopping-cart-addCopy",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "36613077",
      "name": "标本",
      "font_class": "icon_biaoben",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "9297319",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "18169891",
      "name": "条形码",
      "font_class": "bar-code",
      "unicode": "e952",
      "unicode_decimal": 59730
    },
    {
      "icon_id": "39056749",
      "name": "图片",
      "font_class": "a-11111",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "37032584",
      "name": "示闲",
      "font_class": "shixian",
      "unicode": "e887",
      "unicode_decimal": 59527
    },
    {
      "icon_id": "3483956",
      "name": "示忙",
      "font_class": "shimang1",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "12025079",
      "name": "语音播放",
      "font_class": "yuyinbofang",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "22978012",
      "name": "来电",
      "font_class": "laidian",
      "unicode": "e89d",
      "unicode_decimal": 59549
    },
    {
      "icon_id": "27189368",
      "name": "通话中",
      "font_class": "tonghuazhong",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "17956225",
      "name": "配送成功",
      "font_class": "peisongchenggong",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "20719696",
      "name": "星号",
      "font_class": "required",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "4561786",
      "name": "第三方",
      "font_class": "disanfang",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "36196168",
      "name": "事件配置",
      "font_class": "shijianpeizhi5",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "5132740",
      "name": "失败 (1)",
      "font_class": "shibai1",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "18856229",
      "name": "快速报修",
      "font_class": "kuaisubaoxiu",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "11882921",
      "name": "bg-question",
      "font_class": "bg-question",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "4880431",
      "name": "关闭",
      "font_class": "guanbi2",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "5712912",
      "name": "关闭",
      "font_class": "guanbi3",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "6334918",
      "name": "Icon - 统计分析",
      "font_class": "Icon-tongjifenxi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "11016190",
      "name": "资产",
      "font_class": "zichan",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "12975220",
      "name": "控制",
      "font_class": "kongzhi",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "26226575",
      "name": "建单统计",
      "font_class": "jiandantongji",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "21758119",
      "name": "配置中心",
      "font_class": "peizhizhongxin",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "7542757",
      "name": "24gf-tags",
      "font_class": "24gf-tags",
      "unicode": "e885",
      "unicode_decimal": 59525
    },
    {
      "icon_id": "1069107",
      "name": "修改",
      "font_class": "weibiaoti2010104",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "577357",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "20274523",
      "name": "输液",
      "font_class": "shuye",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "31359573",
      "name": "输液",
      "font_class": "shuye1",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "18616187",
      "name": "巡检",
      "font_class": "xunjian",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "8348114",
      "name": "订单—列表",
      "font_class": "dingdanliebiao",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "16163269",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "3022726",
      "name": "科室介绍",
      "font_class": "keshijieshao",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "982411",
      "name": "下拉1",
      "font_class": "xiala11",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "1838258",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "3391239",
      "name": "列表",
      "font_class": "liebiao1",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "3721152",
      "name": "统计分析",
      "font_class": "tongjifenxi",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "1353",
      "name": "向左",
      "font_class": "xiangzuo",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "398877",
      "name": "好评",
      "font_class": "haoping",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "695135",
      "name": "更多 大",
      "font_class": "gengduoda",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "765588",
      "name": "药箱",
      "font_class": "shouye1",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "1351206",
      "name": "好评",
      "font_class": "haoping1",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "2604472",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "704337",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "765262",
      "name": "首页",
      "font_class": "shouye2",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "765290",
      "name": "我的",
      "font_class": "shouye3",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "765318",
      "name": "药丸",
      "font_class": "shouye4",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "765360",
      "name": "设置",
      "font_class": "shouye5",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "769223",
      "name": "待就诊",
      "font_class": "shouye6",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "784528",
      "name": "日历",
      "font_class": "icon",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "988620",
      "name": "热度",
      "font_class": "icon1",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "1167542",
      "name": "化学",
      "font_class": "icon2",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "3861282",
      "name": "倒计时",
      "font_class": "daojishi",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "765340",
      "name": "定位",
      "font_class": "shouye7",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1312798",
      "name": "下拉2-01",
      "font_class": "xiala2-01",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "100733",
      "name": "失败",
      "font_class": "shibai",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "3668000",
      "name": "对勾",
      "font_class": "duigou",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "2015246",
      "name": "双箭头（向右）-01",
      "font_class": "shuangjiantouxiangyou-",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "4242826",
      "name": "上拉2-01 (2)",
      "font_class": "shangla-",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "3315133",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "3292558",
      "name": "向左",
      "font_class": "xiangzuo1",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "3055031",
      "name": "复选框。",
      "font_class": "fuxuankuang",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "3422864",
      "name": "复选框 (1)-01",
      "font_class": "fuxuankuang-",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "287187",
      "name": "下拉箭头",
      "font_class": "xialajiantou",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "383685",
      "name": "实五角星",
      "font_class": "shiwujiaoxing",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "479506",
      "name": "向右",
      "font_class": "xiangyou",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "814447",
      "name": "向左",
      "font_class": "xiangzuo2",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "1053844",
      "name": "单选框-选中",
      "font_class": "webicon19",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "1053854",
      "name": "单选框-未选中",
      "font_class": "webicon206",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "689267",
      "name": "排序箭头上",
      "font_class": "paixujiantoushang",
      "unicode": "e7fe",
      "unicode_decimal": 59390
    },
    {
      "icon_id": "689268",
      "name": "排序箭头下",
      "font_class": "paixujiantouxia",
      "unicode": "e7ff",
      "unicode_decimal": 59391
    },
    {
      "icon_id": "4965634",
      "name": "排序-上",
      "font_class": "paixu-shang",
      "unicode": "eeeb",
      "unicode_decimal": 61163
    },
    {
      "icon_id": "4965639",
      "name": "排序-下",
      "font_class": "paixu-xia",
      "unicode": "eeec",
      "unicode_decimal": 61164
    },
    {
      "icon_id": "765433",
      "name": "历史记录",
      "font_class": "shouye8",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "782321",
      "name": "说明",
      "font_class": "icon3",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "2938506",
      "name": "统计报表",
      "font_class": "tongjibaobiao",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "3164198",
      "name": "床位",
      "font_class": "chuangwei",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4195869",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "3095282",
      "name": "已-配送 ",
      "font_class": "yi-peisong",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "3264610",
      "name": "未-配送",
      "font_class": "wei-peisong",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "5094525",
      "name": "数据源总数",
      "font_class": "shujuyuanzongshu",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "5082433",
      "name": "科室导诊#bl",
      "font_class": "keshidaozhen",
      "unicode": "ead2",
      "unicode_decimal": 60114
    },
    {
      "icon_id": "765558",
      "name": "提醒",
      "font_class": "shouye9",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "4024735",
      "name": "录音",
      "font_class": "luyin",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "6678312",
      "name": "下  拉 (1)",
      "font_class": "xiala2",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "6771223",
      "name": "问好",
      "font_class": "wenhao",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "768745",
      "name": "进行中",
      "font_class": "shouye10",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "453042",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "5260595",
      "name": "空白页-暂无漏接诊单",
      "font_class": "yunzhuanzhentongjiicon-",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7035784",
      "name": "增加",
      "font_class": "tag27fuben",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "8092249",
      "name": "轨迹起点",
      "font_class": "qidian",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "10193579",
      "name": "搜索",
      "font_class": "search",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "4082004",
      "name": "其他",
      "font_class": "qita",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "9923151",
      "name": "输液管理",
      "font_class": "shuyeguanli",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "10059601",
      "name": "标本留取",
      "font_class": "yidonghuliicon_biaobenliuqu",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "5762790",
      "name": "正常",
      "font_class": "zhengchang",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "6853490",
      "name": "异常",
      "font_class": "yichang",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "4852580",
      "name": "icon_liucheng",
      "font_class": "icon_liucheng",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "1473516",
      "name": "陪检（轮椅）图标",
      "font_class": "peijianlunyitubiao",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "1973826",
      "name": "转移",
      "font_class": "ccgl-kuneizhuanyi-1",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "7503408",
      "name": "其他",
      "font_class": "qita1",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "9385203",
      "name": "注射器",
      "font_class": "-",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "9714964",
      "name": "药品",
      "font_class": "yaopin",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "11830234",
      "name": "标本采集",
      "font_class": "biaobencaiji",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "3086025",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7489416",
      "name": "超时",
      "font_class": "chaoshi",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "9016785",
      "name": "关 闭",
      "font_class": "guanbi1",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "10836451",
      "name": "铃铛",
      "font_class": "lingdang",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "15486827",
      "name": "喇叭 (1)",
      "font_class": "laba1",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "492723",
      "name": "喇叭",
      "font_class": "iconfontcrmtubiao68",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "3136914",
      "name": "切换",
      "font_class": "qiehuan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "4880388",
      "name": "对勾",
      "font_class": "duigou1",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "8436465",
      "name": "实时监控_轮巡",
      "font_class": "shishijiankong_lunxun",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "13254797",
      "name": "重点关注",
      "font_class": "zhongdianguanzhu",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1134075",
      "name": "垃圾桶",
      "font_class": "lajitong",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "10161192",
      "name": "危",
      "font_class": "tubiao_wei",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "10424403",
      "name": "重",
      "font_class": "zhong",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "15531892",
      "name": "1_round_solid_数字1_by_climei",
      "font_class": "1_round_solid",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "15531898",
      "name": "2_round_solid_数字2_by_climei",
      "font_class": "2_round_solid",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "15531901",
      "name": "3_round_solid_数字3_by_climei",
      "font_class": "3_round_solid",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "2759409",
      "name": "重",
      "font_class": "zhong1",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "15782971",
      "name": "特",
      "font_class": "te1",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "17743297",
      "name": "危",
      "font_class": "wei",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "5532962",
      "name": "B端数字2",
      "font_class": "Bduanshuzi",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "5532965",
      "name": "B端数字1",
      "font_class": "Bduanshuzi1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "18722118",
      "name": "B端数字3",
      "font_class": "Bduanshuzi11",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "19675369",
      "name": "急",
      "font_class": "zu1468",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "18175500",
      "name": "单箭头,长箭头,右",
      "font_class": "arrow-right-full",
      "unicode": "ea66",
      "unicode_decimal": 60006
    },
    {
      "icon_id": "2675116",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "782232",
      "name": "统计6",
      "font_class": "tongji6",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "2172644",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "5933299",
      "name": "xiala02",
      "font_class": "xiala1",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "6757421",
      "name": "扫一扫",
      "font_class": "saoma",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "39332508",
      "name": "医废管理",
      "font_class": "yifeiguanli",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "37864731",
      "name": "头像",
      "font_class": "a-ziyuan7",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "37861550",
      "name": "箭头上",
      "font_class": "a-ziyuan3",
      "unicode": "e601",
      "unicode_decimal": 58881
    }
  ]
}
